ably_flutter

安装

flutter pub add ably_flutter

简介

一个Ably的Cocoa和Java客户端库SDK的封装,提供iOS和Android支持。

详情

分类

API

更新频率

Good

Likes

37

Popularity

90

PUB 平台得分

130

Github 星数

130

Github 问题数

51

github问题总数

0

包创建时间

包更新时间

Dart3 支持

yes

空安全 支持

yes

平台

AndroidiOS

版本号

1.2.2-preview.1

创建时间

1.2.18 (Jun, 2023)